Quelle version minimum d'iOS est demandée pour utiliser STELLINA?

Quelle version minimum d'iOS est demandée pour utiliser STELLINA?

Il vous faudra la version iOS 10 au minimum pour utiliser l'application.